[Erp5-users] Having OOoChart problem

Rafael Monnerat rafael at nexedi.com
Wed Jun 11 15:48:18 CEST 2008

Łukasz Nowak wrote:
> Hello,
> On 2008-06-11, 06:24:14
> Michael Tinsay <tinsami1 at yahoo.com> wrote:
>> Hi all.
>> I'm interested in trying out ERP5.  But I haven't gotten far because
>> of the following problems:
>> 1.  When using the LiveCD, I can't seem to save anything to the
>> database, so...
>> 2.  I tried installing it under Ubuntu 8.04 LTS.  After
>>         a. Installing a bare Ubuntu server the;
>>           b. Downloaded the DownloadERP5Installer, unzipped and
>> untar'd it; c. Ran ERP5, was able to log in then
>>          d. I tried to install the erp5_base bt and this is when I
>> get an error telling me I don't have the OOoChart module installed.
>> So now...
>>                 Is this a bug... or... where can I get OOoChart?

I think DownloadERP5Installer is out-dated, there is some Dependency 
Products and libraries missing. I usually recommend use Mandriva for 
ERP5 Starts.

> If is it possible try ERP5 on Mandriva 2008.0 or 2008.1 (32 or 64 bit).
> Less library dependencies, all packages are provided, and much more
> probability for repeating any issue that you may come into. (Eg. I've
> switched to Mandriva, and I'm able to quite fast repeat steps any
> other community user runs into).
> Regards,
> Luke

More information about the Erp5-users mailing list